<nav class="breadcrumb-section section-py bg-light2">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <ol class="breadcrumb bg-transparent justify-content-center m-0 p-0 align-items-center">
                    <li class="breadcrumb-item"><a href="/home">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Perfundo Blerjen</li>
                </ol>
            </div>
        </div>
    </div>
</nav>
<div class="check-out-section section-py">
    <div class="container">
        <form class="personal-information" [formGroup]="checkoutForm" (ngSubmit)="placeOrder(checkoutForm.value)">
            <div class="row">
                <h3 class="title mb-5 pb-3 text-capitalize">Produktet ne Shporte</h3>
                <div class="col-lg-7">
                    <div class="billing-info-wrap">
                        <h3 class="title">Billing Details</h3>
                        <div class="row">
                            <div class="col-lg-6 col-md-6">
                                <div class="billing-info mb-5">
                                    <label>Emri</label>
                                    <input type="text" name="fname" disabled formControlName="fname">
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <div class="billing-info mb-5">
                                    <label>Mbiemri</label>
                                    <input type="text" name="lname" disabled formControlName="lname">
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <div class="billing-info mb-5">
                                    <label>Address</label>
                                    <input class="billing-address mb-3" name="address" type="text"
                                        formControlName="address" disabled>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <div class="billing-info mb-5">
                                    <label>Numri i Telefonit</label>
                                    <input type="text" name="mobile" disabled formControlName="mobile">
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6">
                                <div class="billing-info mb-5">
                                    <label>Email Address</label>
                                    <input type="text" name="email" disabled formControlName="email">
                                </div>
                            </div>
                        </div>
                        <div class="additional-info-wrap">
                            <h4 class="title">Additional information</h4>
                            <div class="additional-info">
                                <label class="mb-2">Order notes</label>
                                <textarea placeholder="Shenime rreth porosise. " name="information"
                                    formControlName="information"></textarea>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-lg-5 mt-4 mt-lg-0">
                    <div class="your-order-area">
                        <h3 class="title">Your order</h3>
                        <div class="your-order-wrap gray-bg-4">
                            <div class="your-order-product-info">
                                <div class="your-order-top">
                                    <ul>
                                        <li>Produktet</li>
                                        <li>Totali</li>
                                    </ul>
                                </div>
                                <div class="your-order-middle">
                                    <ul>
                                        <li *ngFor="let product of cart | keyvalue">
                                            <span class="order-middle-left">{{product.value.name}} X
                                                {{product.value.stock}}</span>
                                            <span
                                                class="order-price">${{product.value.price*product.value.stock}}</span>
                                        </li>
                                    </ul>
                                </div>
                                <div class="your-order-total">
                                    <ul>
                                        <li class="order-total">Totali</li>
                                        <li>$<span>{{total}}</span></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="payment-method">
                                <div class="payment-accordion element-mrg">
                                    <div class="panel-group" id="accordion">
                                        <div class="panel payment-accordion">
                                            <div class="panel-heading" id="method-three">
                                                <h4 class="panel-title">
                                                    <a class="collapsed" href="#">Paguaj ne Dore</a>
                                                </h4>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="Place-order mt-25">
                            <button name="submit" type="submit"
                                class="btn btn-warning btn-lg w-100 btn-hover-primary">Bli</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>